FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tdsvername_t Struct Reference
LibTDS API » Configuration

## Public Attributes
const char | name [6]
TDS_USMALLINT | version

The documentation for this struct was generated from the following file:

- src/tds/config.c